package net.bradball.android.androidapptemplate.ui

import android.os.Bundle
import android.view.*
import dagger.android.support.DaggerFragment
import net.bradball.android.androidapptemplate.R
import net.bradball.android.androidapptemplate.di.ViewModelFactory
import javax.inject.Inject

class ChildFragment  : DaggerFragment() {

    override fun onCreateView(inflater: LayoutInflater, container: ViewGroup?, savedInstanceState: Bundle?): View? {
        return inflater.inflate(R.layout.fragment_child, container, false)
    }

}